Name: alterator-lilo
Version: 0.2
Release: alt2.1

Summary: alterator module for lilo setup
License: GPL
Group: System/Configuration/Other
Packager: Alexey Gladkov <legion@altlinux.ru>

Source:%name-%version.tar

Requires: alterator >= 3.0-alt5 alterator-autoinstall alterator-users
Requires: lilo e2fsprogs sfdisk fdisk sed grep sysfsutils

BuildPreReq: alterator >= 2.9-alt0.10
BuildRequires: libdevmapper-devel

%description
alterator module for lilo setup

%prep
%setup

%build
%make_build

%install
%makeinstall

%find_lang %name

%post
%update_menus

%postun
%clean_menus

%files -f %name.lang
%_bindir/*
%_datadir/alterator/applications/*
%_datadir/alterator/ui/*/
%_alterator_backend3dir/*
%_datadir/%name

%changelog
* Mon Dec 24 2007 Anton V. Boyarshinov <boyarsh@altlinux.ru> 0.2-alt2.1
- try to fix crash in view-source mode 

* Wed Dec 12 2007 Alexey Gladkov <legion@altlinux.ru> 0.2-alt2
- Fix 'activity' in installer mode.

* Tue Dec 11 2007 Alexey Gladkov <legion@altlinux.ru> 0.2-alt1
- Add 'compact' option in default lilo.conf .
- Add 'View source' mode to change lilo.conf directly.
- Add workaround for free cdrom.
- Ignore comments in the lilo.conf .
- Allow write lilo.conf without boot loader installation.
- Optimize image rename.

* Thu Oct 04 2007 Alexey Gladkov <legion@altlinux.ru> 0.1-alt5
- Add packager.

* Thu Sep 27 2007 Sergey Bolshakov <sbolshakov@altlinux.ru> 0.1-alt4
- russian & ukrainian translations resurrected

* Wed Aug 22 2007 Alexey Gladkov <legion@altlinux.ru> 0.1-alt3
- Fix reset global params.
- Add gfxboot support.
- Add kernel bootsplash support.

* Wed Aug 22 2007 Stanislav Ievlev <inger@altlinux.org> 0.1-alt2.1
- port fixes for automatic boot device recognition

* Tue Aug 21 2007 Alexey Gladkov <legion@altlinux.ru> 0.1-alt2
- Fix temp files.

* Fri May 25 2007 Alexey Gladkov <legion@altlinux.ru> 0.1-alt1
- Initial release
